/* reset */
	/* http://meyerweb.com/eric/tools/css/reset/ 
	   v2.0 | 20110126
	   License: none (public domain)
	*/
	
	html, body, div, span, applet, object, iframe,
	h1, h2, h3, h4, h5, h6, p, blockquote, pre,
	a, abbr, acronym, address, big, cite, code,
	del, dfn, em, img, ins, kbd, q, s, samp,
	small, strike, strong, sub, sup, tt, var,
	b, u, i, center,
	dl, dt, dd, ol, ul, li,
	fieldset, form, label, legend,
	table, caption, tbody, tfoot, thead, tr, th, td,
	article, aside, canvas, details, embed, 
	figure, figcaption, footer, header, hgroup, 
	menu, nav, output, ruby, section, summary,
	time, mark, audio, video {
		margin: 0;
		padding: 0;
		border: 0;
		font-size: 100%;
		font: inherit;
		vertical-align: baseline;
	}
	/* HTML5 display-role reset for older browsers */
	article, aside, details, figcaption, figure, 
	footer, header, hgroup, menu, nav, section {
		display: block;
	}
	body {
		line-height: 1;
	}
	ol, ul {
		list-style: none;
	}
	blockquote, q {
		quotes: none;
	}
	blockquote:before, blockquote:after,
	q:before, q:after {
		content: '';
		content: none;
	}
	table {
		border-collapse: collapse;
		border-spacing: 0;
	}

/* common styles */

	a{text-decoration:none;}

	.block{display:block; text-indent:-9999px;}
	
	.floatLeft{float:left;}
	.floatRight{float:right;}
	.clearFloat{clear:both;font-size:1px;height:1px;}
		
	ul.horizontal li{display:inline;float:left;margin-left:0;}
	ul.normal li{display:block; float:none;}
	
	ul.dropdown li{ position:relative;}
	ul.dropdown li ul{display:none; padding:0; text-indent:0; margin:0;}
	ul.dropdown li:hover ul{display:block; position:absolute; top:20px; left:0;}
	ul.dropdown li ul li{display:block; float:none;} 

	.small{font-size:smaller;}
	


/* viewport- inner area throughout header, footer, content etc */
	.content{margin:0 auto; width:980px; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; /*border:1px solid black;*/}	

/* header */
	.header{background:url(../gfx/hdr-tile.jpg) repeat-x top left;}
	.header .inner{background:url(../gfx/hdr-mid.jpg) no-repeat top center;}
	
	.header .inner .content{position:relative; height:150px;} 
	
	a#btnHome{position: absolute; top: 26px; left: 0px; background: url(../gfx/logo-colourwave.png) no-repeat top left; width: 164px; height: 53px;}
	
	#topPromo{position:absolute; top:10px; left:280px; }
	
	#frmSearch{position: absolute; top: 107px; right: 142px; width: 183px; height: 23px; background: url(../gfx/bg-search.png) no-repeat top left;}
	#frmSearch input[type="text"]{border:0; background:none; width: 125px; height: 17px; margin:2px 0 0 4px; color:#97999c;}
	#frmSearch input[type="submit"]{background:none; border:none; width:17px; height:18px;}
	#frmSearch input[type="submit"]:hover{cursor:pointer;}
	#frmSearch input#submitArrow{display:block; width:30px; height:30px; position:absolute; top:0; right:0;}

	/* header menu */	
	.header .menu{margin-left:0; position:absolute; top:110px; left:0px;}
	.header .menu li{margin:0 5px;}
	.header .menu li:first-child{margin-left: 0;}
	.header .menu li a{display:block; padding:7px; color:#6a6a6a; margin:0 auto; font-size:10px; text-transform:uppercase; font-weight:bold;}
	.header .menu ul{width:150px; z-index:3000;}
	.header .menu ul li{margin:0; }
	.header .menu li ul{background:#427fce; margin-top:3px;}
	.header .menu li:hover ul a{text-transform:none; text-shadow:none; color: white; }
	.header .menu li:hover ul li a:hover{background:#EA378B; }
	.header .menu li a:hover, .header .menu li a.active, .header .menu li:hover a, .header .menu li:hover ul a:hover{background:#427fce; color: white;}	
    
	
/* page */	
	.page .content{position:relative;  min-height:250px; height:auto !important; height:250px;}
	#pageContent{width:520px; padding:0 0 0 250px; line-height:1.5em; margin-top:-10px; z-index:500;}
	.contentPage #pageContent{width:auto; padding:0;}
	
	#pageContent h1, #pageContent h1 a{font-size:30px; line-height: 30px; color:#e93989; font-weight:bold;}
	.home #pageContent h1{color:#709fdb;}
	
	#pageContent h2{color:#4b1d80; font-size:20px; font-weight:bold;}
	
	#pageContent p{color:#4b4a4a; font-size:11px;}
	.home #pageContent p{font-size:12px;}
	
	#pageContent p, #pageContent h1, #pageContent h2, #pageContent h3{margin:0.6em 0;}
	
	#contentPromo{position:absolute; top:-30px; right:30px;}
	
/* lightboxy images (add + button)*/	
.lightboxContainer{position:relative;}
	.lightboxButton{position:absolute; width:35px; height:35px; bottom:10px; right:5px; background:url(../gfx/icon-expand.png) no-repeat bottom right; z-index:2;}
	.lightboxImage{z-index:0;}
	
/* Sticky Footer 
by Ryan Fait
http://ryanfait.com/
*/
	* {
		margin: 0;
	}
	html, body {
		height: 100%;
	}
	.home .wrapper, .contentPage .wrapper{
		/*min-height: 100%;
		height: auto !important;
		height: 100%;
		margin: 0 auto -545px;*//*-142px;*/ /* the bottom margin is the negative value of the footer's height */
	}
	.home .footer, /*.home .push,*/ .home .footer .inner{
		height: 621px; /*142px;*/ /* .push must be the same height as .footer */
	}
	
	.contentPage .wrapper{
		margin: 0 auto -390px; /* the bottom margin is the negative value of the footer's height */
		min-width: 1005px;
	}
		
	.contentPage .footer, .contentPage .push, .contentPage .footer .inner{
		/*height: 390px;*/ /* 390px 142px;*/ /* .push must be the same height as .footer */
		padding-bottom: 30px;
		min-width: 1005px;
	}
	
	.footer{background: url(../gfx/ftr-tile.jpg) repeat-x left 72px;}
	.footer .inner{background:url(../gfx/ftr-mid.jpg) no-repeat center top;}

        .contentPage .footer{background-position: 0pt 70px;}
 
/* footer */
#btnSunParasol{float:right; padding-right:10px;}

.footer .bxslider{margin-top:100px;}
.footer .bx-wrapper{position:relative; width:840px !important; }
.footer .bx-window{margin-left:85px; width:650px !important;/*720px !important;*/}
/*.bxslider .pager{width:760px !important;}*/
.footer .bx-next, .footer .bx-prev{width:75px; height:5px; padding-top:85px; background:url(../gfx/btn-arrows.png) no-repeat; text-transform:uppercase; color:#626262; font-size:8px; font-weight:bold; text-align:center; display:block;}

.footer .bx-next:hover{background-position:0 -270px;}
.footer .bx-next{background-position:0 -180px; position:absolute; top:140px; right:0;/*150px;right:-180px;*/}
.footer .bx-prev{position:absolute; top:140px; left:0;}
.footer .bx-prev:hover{background-position:0 -90px; position:absolute;}


/*.bx-prev{}*/

/*
#btnSunParasol, #btnScrollLeft, #labelNav,#btnScrollRight{float:left;}
.bx-prev,#btnScrollLeft, .bx-next,#btnScrollRight{margin-top:140px;width:75px; height:5px; padding-top:85px; background:url(../gfx/btn-arrows.png) no-repeat; text-transform:uppercase; color:#626262; font-size:8px; font-weight:bold; text-align:center;}
ul#labelNav{padding:110px 15px 0 15px;}*/
/*#btnSunParasol{}*/ /*right:250px;*/
/*#btnScrollLeft:hover{ background-position:0 -90px;}
#btnScrollRight{background-position:0 -180px;}
#btnScrollRight:hover{background-position:0 -270px;}*/




/* COMPETITIONS MODIULE */



.left-comp-photo {width: 488px; float: left; margin: 13px 63px 0 99px;}

.right-comp-content {width: 330px;float: left; margin-top: 11px; color: #464749;}	
#pageContent h1.comp-head {color: #464749; border-top: 1px solid #ccc; border-bottom: 1px solid #ccc; text-align: center; line-height: 37px;font-size: 20px;}

	.right-comp-content .short-desc {color: #464749;margin-bottom: 18px;}

	.right-comp-content .message-box.error {color: red; font-size: 11px; margin-top: 14px;}

	/* form styling */
	.right-comp-content form label {display: inline-block; width: 84px;vertical-align: top;}
	.right-comp-content form input {width:222px;}	
	.right-comp-content form input[type="checkbox"] {width:auto; }
	.right-comp-content form textarea {width:220px; height: 100px;}
	.right-comp-content form input.error, 	.right-comp-content form select.error { border: 1px solid red; background: #fec1c1;}
		.right-comp-content form input.error { background: #fec1c1 url(../gfx/icon-error.png) no-repeat center right;} 
	.right-comp-content form span.error { color: red; }
	
	.right-comp-content form input[type="submit"] {width:270px; height: 63px; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; border: 1px solid #5a9615; color: #000; font-weight: bold; font-size: 20px; background: #90c93a url(../gfx/arrowhead-rgt.png); background: -moz-linear-gradient(top, #90c93a 0%, #a6da53 47%, #89c331 49%, #89c331 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#90c93a), color-stop(47%,#a6da53), color-stop(49%,#89c331), color-stop(100%,#89c331)); background: -webkit-linear-gradient(top, #90c93a 0%,#a6da53 47%,#89c331 49%,#89c331 100%); background: -o-linear-gradient(top, #90c93a 0%,#a6da53 47%,#89c331 49%,#89c331 100%); background: -ms-linear-gradient(top, #90c93a 0%,#a6da53 47%,#89c331 49%,#89c331 100%); background: linear-gradient(to bottom, #90c93a 0%,#a6da53 47%,#89c331 49%,#89c331 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#90c93a', endColorstr='#89c331',GradientType=0 );}
	
#pageContent p.small-text {font-size: 10px; text-align: center; padding: 0 25px; width: 220px;}
	.right-comp-content a {color: #464749; text-decoration: underline;}

.ui-dialog-buttonset button {border: 1px solid black; background: #34a8bc; color: #fff; background: -moz-linear-gradient(top,  #34a8bc 0%, #007896 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#34a8bc), color-stop(100%,#007896)); background: -webkit-linear-gradient(top,  #34a8bc 0%,#007896 100%); background: -o-linear-gradient(top,  #34a8bc 0%,#007896 100%); background: -ms-linear-gradient(top,  #34a8bc 0%,#007896 100%); background: linear-gradient(to bottom,  #34a8bc 0%,#007896 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#34a8bc', endColorstr='#007896',GradientType=0 );
}
#bdycompetition .page .content {height: 794px !important;}

.ui-widget-overlay { background-image: none;}

.ui-widget-header {background: none;color: #000;}

#privacy-policy-dialog, #terms-and-conditions-dialog {font-size: 12px;}
.right-comp-content form .variety-group select, .right-comp-content form .variety-group label {font-weight: bold; width: auto;}
#pageContent p.variety-group {margin: 0 auto; width: 100px; width: 209px;}


.header .row {padding-bottom: 30px;}

#privacy-policy-dialog h1, #terms-and-conditions-dialog h1 {font-weight: bold; font-size: 20px;margin-top: 13px;}
#privacy-policy-dialog h2, #terms-and-conditions-dialog h2 {font-weight: bold; font-size: 15px;margin-top: 8px;}
#privacy-policy-dialog p, #terms-and-conditions-dialog p {margin: 10px 0;line-height: 15px;}
#privacy-policy-dialog a, #terms-and-conditions-dialog a {text-decoration: underline;}

#privacy-policy-dialog ul, #terms-and-conditions-dialog ul {list-style: disc outside none}
#privacy-policy-dialog li, #terms-and-conditions-dialog li {margin-left: 33px;}

/* Reskin styles by Gavin Dibley <gavin@organise.net.au> (31/08/2012) */

.clearfix:after {
     visibility: hidden;
     display: block;
     font-size: 0;
     content: " ";
     clear: both;
     height: 0;
     }
.clearfix { display: inline-block; }
/* start commented backslash hack \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* close commented backslash hack */

	.slider-wrapper {

	width: 800px;
		height: 340px;
padding-bottom: 5px;


		margin: 0 auto;
	}
	
	.anythingSlider-default {
		padding: 0;
	}
	
	#slider {
	width: 800px;
		height: 319px;
	
		margin: 0 auto;

display: none;

	}
	
	#slider  img, #slider iframe {
			border-top: 9px solid #a0a0a0;
		border-bottom: 9px solid #a0a0a0;
	}
	#slider iframe {
		height: 95% !important;
	}
	
	.anythingSlider-default .arrow {
top: 24%;}
	
.thumbNav {

padding: 10px 0;
margin-top: 19px;
margin-right: 15px;
margin-right: -32px;
}

.anythingSlider-default .back {
left: -43px;
}

.anythingSlider-default .anythingControls ul {
	float: left;
	width: 463px;
}




.anythingSlider-default .anythingWindow {border: none;}

.anythingSlider-default .arrow {
	background: url(../gfx/slider-dir-btns.png) no-repeat center left;
width: 39px;
height: 179px;
	display: block;
	text-indent: -9999px;
	}

	
	.anythingSlider-default .anythingControls {
margin: 0;

}
	
.anythingSlider-default.activeSlider .anythingControls a.start-stop {
background-color: #B22A68;
}

.anythingSlider-default .back {
margin-left: 4px;
}
.anythingSlider-default .forward  {
right: -42px;
	background-position: center right;
	margin-right: 3px;

}

.slider-caption {
position: absolute;
left: 0;
margin-left: 564px;
bottom: 24px;
background: transparent;
color: white;
width: 173px;
z-index: 8;
padding: 5px 10px;
overflow: hidden;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}

.anythingSlider-default .arrow a {

height: 306px;

}

.anythingSlider .panel {

position: relative;
}

.slider-caption h4 {
	font-weight: bold;
	font-size: 20px;
line-height: 26px;
}

.slider-caption p {
font-size: 13px;
line-height: 16px;
margin: 12px 0;
}
.slider-caption ul  {
	list-style-type:circle;
	padding-left: 16px;
	margin: 9px 0;
}

.slider-caption ul  li {
	margin: 4px 0;
	font-size: 13px;
	}
	

.anythingSlider-default.activeSlider .anythingControls a.cur, .anythingSlider-default.activeSlider .anythingControls a:hover {
background: #e33684;
}

.anythingSlider-default.activeSlider .anythingControls a.cur, .anythingSlider-default.activeSlider .anythingControls a:hover {
background: #e33684;
}

.anythingSlider-default.activeSlider .anythingControls a {
background-color: #B22A68;
}

.anythingSlider-default .anythingControls a.cur {

color: white;
}

.anythingSlider-default .anythingControls a {

color: white;
}
.anythingSlider-default.activeSlider .anythingControls a.start-stop.playing {
	background-color: #E33684;
}

.blue-btn {
	text-decoration: none;
	display: inline-block !important;
	text-decoration: none;
	display: inline-block !important;
	height: 20px;
	font-size: 10px;
	line-height: 19px;
	padding: 0 7px;
	font-weight: bold; color: #fff; 
	border: 1px solid #0057a0; 
	-webkit-border-radius: 25px; 
   border-radius: 25px;
	cursor: pointer;
	background: #abc6e8;
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2FiYzZlOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjI2JSIgc3RvcC1jb2xvcj0iIzk1YjllMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjY4JSIgc3RvcC1jb2xvcj0iIzYzOWNkNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM0MjhhZDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #abc6e8 0%, #95b9e3 26%, #639cd6 68%, #428ad0 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#abc6e8), color-stop(26%,#95b9e3), color-stop(68%,#639cd6), color-stop(100%,#428ad0));
background: -webkit-linear-gradient(top,  #abc6e8 0%,#95b9e3 26%,#639cd6 68%,#428ad0 100%);
background: -o-linear-gradient(top,  #abc6e8 0%,#95b9e3 26%,#639cd6 68%,#428ad0 100%);
background: -ms-linear-gradient(top,  #abc6e8 0%,#95b9e3 26%,#639cd6 68%,#428ad0 100%);
background: linear-gradient(to bottom,  #abc6e8 0%,#95b9e3 26%,#639cd6 68%,#428ad0 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#abc6e8', endColorstr='#428ad0',GradientType=0 );


}
.blue-btn:hover {
background: #fbd2e6;
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZiZDJlNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjIxJSIgc3RvcC1jb2xvcj0iI2Y4YmFkOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijc0JSIgc3RvcC1jb2xvcj0iI2VkNjdhNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlOTQ3OTEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #fbd2e6 0%, #f8bad8 21%, #ed67a6 74%, #e94791 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fbd2e6), color-stop(21%,#f8bad8), color-stop(74%,#ed67a6), color-stop(100%,#e94791));
background: -webkit-linear-gradient(top,  #fbd2e6 0%,#f8bad8 21%,#ed67a6 74%,#e94791 100%);
background: -o-linear-gradient(top,  #fbd2e6 0%,#f8bad8 21%,#ed67a6 74%,#e94791 100%);
background: -ms-linear-gradient(top,  #fbd2e6 0%,#f8bad8 21%,#ed67a6 74%,#e94791 100%);
background: linear-gradient(to bottom,  #fbd2e6 0%,#f8bad8 21%,#ed67a6 74%,#e94791 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fbd2e6', endColorstr='#e94791',GradientType=0 );

	border: 1px solid #e51076;
	color: white;
}

.banner-box {
	border: 1px solid #cfcfcf;
	background: #fefefe;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZlZmVmZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlZWVkZWUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #fefefe 0%, #eeedee 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fefefe), color-stop(100%,#eeedee));
	background: -webkit-linear-gradient(top,  #fefefe 0%,#eeedee 100%);
	background: -o-linear-gradient(top,  #fefefe 0%,#eeedee 100%);
	background: -ms-linear-gradient(top,  #fefefe 0%,#eeedee 100%);
	background: linear-gradient(to bottom,  #fefefe 0%,#eeedee 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefefe', endColorstr='#eeedee',GradientType=0 );
	-webkit-border-radius: 6px;
	border-radius: 6px;
	padding: 10px 10px 26px;
	margin: 10px 10px 10px 0;
	float: left;
	width: 650px;
	color: #4b4a4a;
	font-size: 1em;
	line-height: 1.2em;

}

.banner-box h2 {
	display: block;
	background: url(../gfx/box-ribbons.png) no-repeat;
	width: 141px;
	height: 25px;
	color: white;
	margin-left: -20px;
	font-weight: bold;
	font-size: 14px;
	padding: 14px 21px;
	text-transform: uppercase;
}

h2.two-line-text {
	height: 41px;
 padding: 6px 21px;
}
.banner-box h2.purple-banner {
	
	background-position: bottom;

}


.banner-box .box {
	width: 325px;
	float: left;
	color: #4b4a4a;
}

.banner-box p {
	margin: 8px 0;
}
	.banner-box .box h3{
			color: #8db8e3;
			font-size: 16px;
	}
	
	.banner-box .box em {
		color: #ef66a8;
		font-size: 14px;
		margin: 4px 0;
	}
	
	.banner-box .box ul {
		margin: 5px 0 6px 17px;
		padding: 0;
	}
	.banner-box .box li {

		list-style: disc;
	}
	
	.banner-box .box img {
		float: left;
margin: 0 14px 0 0;
	border: 5px solid #fff;
-webkit-box-shadow:  6px 6px 6px 0px rgba(0, 0, 0, 0.2);
        
        box-shadow:  6px 6px 6px 0px rgba(0, 0, 0, 0.2);
	}
	
	.box-text-content {
		float: right;
width: 192px;
}
	
.banner-box.small {
width: 299px;
margin-right: 30px;
min-height: 227px;
padding-bottom: 16px;
}
	
.banner-box iframe {
	margin: 0 auto;
display: block;
}
span.strong-pink {
	color: #d2327a;
	font-weight: bold;
	margin: 5px 0;
}

.find-local-stockist input[type="text"] {
	background: #d2367b;
		border-right: none;
	border-top: 1px solid #e9e7d6; 
	border-left: 1px solid #e9e7d6;
	border-bottom: 1px solid #e9e7d6;
	float: left;
	height: 28px;
	color: white;
}

.find-local-stockist input[type="submit"] {
	background: #D2367B url(../gfx/pink-circe-arrow.png) no-repeat center center;
	text-indent: -9999px;
	height: 32px;
	width: 26px;
	border-left: none;
	border-top: 1px solid #e9e7d6; 
	border-right: 1px solid #e9e7d6;
	border-bottom: 1px solid #e9e7d6;
}



.facebook {
	margin-top: 12px;
	
	border: 1px solid #cfcfcf;

	-webkit-border-radius: 6px;
	border-radius: 6px;
}

.captcha-code .field {
	width: 228px;
	float: right;
	margin-right: 14px;
}



.captcha-code {
	clear: both;
	height: 111px;
}

.captcha-code label {
	float: left;
}

.captcha-code  .ct-sound {
	height: 25px;
}
.captcha-code  .ct-refresh img {
	height: 25px;
	width: 25px;
	margin-right: 9px;
	margin-top: -5px;
}

/* For design proofing */
.bgproof {position: absolute; top: 0; z-index: 1000; background: url('../gfx/01 proof.jpg'); width: 1895px; height: 1073px; right: -113px; opacity: 0.9;}

/* VIP Colourwave Garden Club Styles (11/01/2013) */
.vip-cw-garden-club {
	display: block;
	background: url(../gfx/vip-button.png);
	height: 140px;
	width: 140px;
	text-align: left;
	text-indent: -9999px;
	right: 0;
	position: absolute;
	top: 4px;
}
#slider-caption-15 {
	margin-left: 620px;
	bottom: 22px;
	font-size: 16px;
	font-weight: bold;
}
#slider-caption-15 a {
	color: #3c1a67;
	text-decoration: underline;
}


 .newsletter-content form, .newsletter-content .message-box { 
	margin-top: 20px;
}

#pageContent .newsletter-content  p.small-text {
	text-align: right;
	padding: 0;
	width: 100%;
}


.newsletter-content {
	width: 776px;
}

.newsletter-content .ct-lt {
	float: left;
	width: 400px;
}
.newsletter-content .ct-rt {
	float: right;
	width: 246px;
}

#pageContent .newsletter-content  h1 {
	font-size: 18px;
	line-height: 36px;
}

.newsletter-content .message-box {
font-size: 9px;
margin-top: 8px;

}

.newsletter-content ul {
	list-style-type: disc;
	margin-left: 15px;
}
.newsletter-content ul li {
	color: #4b4a4a;
	font-size: 11px;
}

.newsletter-content form#entry-form span.error {
	font-size: 9px;
	display: block;
	}
	

.newsletter-content .message-box.error, .newsletter-content form#entry-form span.error {
color: red;
}


.newsletter-content form#entry-form label {
	color: #648cba;
	font-weight: bold;
	display: block;
}
.newsletter-content form#entry-form input[type=text], .newsletter-content form#entry-form input[type=email] {
	border: 1px solid #818386;
	background: #efefef;
	width: 100%;
}

	.newsletter-content form#entry-form input.error {
	border: 1px solid red;
	background: #ffeeee url(../gfx/error-icon.png) no-repeat center right;
	
	}
	
.newsletter-content form#entry-form input[type=submit] {
	border: none;
	background: #648CBA;
	color: white;
	font-weight: bold;
	font-size: 12px;
	padding: 4px 12px;
}
.newsletter-content #pageContent p.small-text {
	width: 345px;
}

.success-msg {
	font-weight: bold;
	background: #EEE;
	padding: 13px 39px;
	text-align: center;
	margin-top: 13px;
	color: #666;
}



/** E-Newsletter section and Retailers Newsletter 2013-09-16 */ 


.banner-box.small.find-local-stockist {
	width: 650px;
	min-height: 73px;
	margin-right: 0;
}
.banner-box.small.find-local-stockist h2 {
	display: inline-block;
	float: left;
	margin-right: 17px;
}

.banner-box.small.find-local-stockist p {
	width: 294px;
	float: left;
}

.vip-cw-garden-club {
	display: inline-block;
	position: static;
	width: 138px;
	float: left;
}
.retailers-newsletter {
display: block;
background: url(../gfx/retailers-newsletter-btn.png);
height: 111px;
width: 161px;
text-align: left;
float: left;
text-indent: -9999px;
}

.stockist-retailers {
	margin-top: 40px;
}

.stockist-retailers ul {
	clear: both;
}

.stockist-retailers ul li {
float: left;

margin-right: 8px;
}

.banner-box.small.find-local-stockist .stockist-retailers p {
	width: 100%;
}
.stockist-retailers ul li:last-child {
	margin-right: 0;
}



.e-newsletter-box p, .video-box p {
	clear: both;
}

.video-box a {
	display: block;
	height: 132px;
}

#bdyindex .page {
margin: 0 auto;
width: 1050px;
}

.back-to-top {
	width: 300px;
display: inline-block;
text-align: center;
margin-top: 68px;
}

/* variety slider navigation */
	.varietySlider{position:relative;}
	.varietySlider .bx-next, .varietySlider .bx-prev{background:url(../gfx/btn-arrows-sml.png) no-repeat top left; display:block; width:42px; height:42px; position:absolute; top:30px;}
		.varietySlider .bx-next{right:-70px; background-position:-4px -114px;}
		.varietySlider .bx-next:hover{background-position:-4px -170px;}
		.varietySlider .bx-prev{left:0px; background-position:-3px -3px;}
		.varietySlider .bx-window{margin:0 34px;}
	#varietyNav li{padding:0 28px;}
	#varietyNav li a{position:relative;height:130px;text-align:center; color:#6FA750; font-weight:bold; clear:left; display:block; margin-left:0px; /*padding-top:90px;*/ text-align:center; /*width:115px;*/ width:128px; font-size:11px;}
        #varietyNav li a img{ }
        #varietyNav li a span{display:block; width:130px; position:absolute; left:0; top:80px; text-align:center;}

/* content area of Video web page */
	#prodDetails{width:240px;}

        table.video td{vertical-align:bottom;
		padding-left: 65px;
		
		}
#varietyNav.coa-video-slider li a span {
	top: 94px;
}

.vid-img {
	height: 70px;
	vertical-align: middle;
	position: relative;
	overflow: hidden;
}
.vid-img img {
		position: absolute;
    top: -9999px;
    bottom: -9999px;
    left: -9999px;
    right: -9999px;
    margin: auto;
}

.colourwave-on-air-logo {
margin-bottom: 60px;
}